/*
 Theme Name:   Spectrum Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_spectrum
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  WP_Spectrum
*/


/*
-------------------------------------------------------------- */

/** HEADER **/
.ds-logo {width:400px;}
.cta {text-align:right;}
.sticky-header .cshero-logo > a {width:95% !important;}

/** NAVIGATION **/
#wrapper #cshero-header #cshero-main-menu-mobile ul.cshero-dropdown > li > a, #wrapper #cshero-header #cshero-main-menu-mobile .menu-pages .menu > ul > li > a { border-top:1px solid #946c11 !important; }

/** HOME PAGE SLIDER **/
.slider-button {text-decoration:none;display:inline-block; padding:15px 20px; background-color:#AA7C14; text-transform:uppercase;color: #fff !important;cursor: pointer; font-family: 'Open Sans', sans-serif; font-size: 20px !important;font-weight: bold;letter-spacing: 1px;line-height: 20px !important;}
.csbody .home-button {color:#000 !important; }

.about-us {color:#fff;}

.slider-button:hover {background-color:#000;}

/** PAGE TITLES **/
h1.page-title {text-transform:uppercase !important;}
h5.cshero-testimonial-title {color:#AA7C14 !important;}
.cshero-testimonial-text {color:#888 !important;} 

/** PROJECTS **/
.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {border-radius: 0px !important;}
.esg-loadmore-wrapper {margin-top:40px}

/** BLOG **/
.cshero-blog-category-lists {display:none;}
.cs-blog h2.cs-hedding-title a {color:#000 !important;}
.cs-blog-info ul.unliststyle li a {color:#AA7C14 !important;}
.widget_categories ul li a, .widget_recent_comments ul li a, .widget_recent_entries ul li a, .cs-recent-post-v1 ul li a {font-weight:normal !important; text-transform:initial !important; color:#888 !important; }
.widget_categories ul li a:hover, .widget_recent_comments ul li a:hover, .widget_recent_entries ul li a:hover, .cs-recent-post-v1 ul li a:hover {color:#AA7C14 !important;} 
.primary-sidebar h3.wg-title span, .cs-carousel-product .cs-title span {border-bottom:1px solid #AA7C14 !important;}
#reply-title span {border-bottom:1px solid #AA7C14 !important;}
#comments.comments-area {color:#888 !important;}

/** CONTACT **/
.cshero-fancybox-icon .fa-envelope {line-height:60px !important;}
.contact-intro .vc_separator h4 {color:#AA7C14 !important;}
.csbody input.wpcf7-submit[type="submit"] {background-color:rgba(170, 124, 20, 1) !important;}
.contact-intro .vc_separator h4 {color:#AA7C14 !important;}
.csbody input.wpcf7-submit[type="submit"]:hover {background-color:rgba(0, 0, 0, 1) !important;}
.vc_custom_1439182985025 {padding: 0 60px}

/** FORMS **/
.wpcf7-form span.wpcf7-not-valid-tip, .wpcf7-form div.wpcf7-response-output {color:#bc1212 !important;}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea {font-size:14px !important; width:100%; }
.home-kitchen input[type="text"], .home-kitchen input[type="password"], .home-kitchen input[type="datetime"], .home-kitchen input[type="datetime-local"], .home-kitchen input[type="date"], input[type="month"], .home-kitchen input[type="time"], input[type="week"], .home-kitchen input[type="number"], input[type="email"], .home-kitchen input[type="url"], input[type="search"], .home-kitchen input[type="tel"], .home-kitchen input[type="color"], .home-kitchen textarea {font-size:14px !important; font-weight:normal !important; height:38px !important;}

/** SINGLE PROJECTS **/
.cs-portfolio-thumbnail {display: none !important;}
.single-portfolio .cs-portfolio-details .cs-portfolio-title-group, .single-portfolio .cs-portfolio-testimonial .cs-portfolio-title-group {margin-bottom:25px !important;}
.single-portfolio .cs-portfolio-list-details .details-label {color :#888888 !important;}
.single-portfolio .cs-portfolio-list-details i.fa-user, .single-portfolio .cs-portfolio-list-details i.fa-folder, .single-portfolio .cs-portfolio-list-details i.fa-link {display:none;}
.single-portfolio .cs-portfolio-list-details li:nth-of-type(3) {display:none;}
.single-portfolio .cs-portfolio-sidebar .cs-portfolio-title h3 span, .single-portfolio .cs-portfolio-title-group span, .single-portfolio .cs-portfolio-similar h3.cs-portfolio-similar-title span {border-bottom: 1px solid #AA7C14 !important;}
.cshero-testimonial-image {display:none !important;}
.cshero-testimonial-content-wrapper {padding-left:0 !important;}
h4.comments-title {color:#AA7C14 !important;}
.comments-title span, #reply-title span {border-bottom:1px solid #AA7c14 !important;}
.cs-portfolio-gallery img {margin-bottom:30px;}

/** EXCAVATION **/
h4.excavation-heading {width:75%;margin-left:auto;margin-right:auto;}

/** BUTTONS **/
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {background-color:#aa7c14 !important;color:#fff !important; }
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-white:focus, .vc_btn3.vc_btn3-color-white:hover {background-color:#bb9642 !important;color:#fff !important;}

/** FOOTER **/

.footer-bottom-1 .copyright {text-align:left;}
.mardi {color:#7f5d0f}
.ds-monogram {width:150px}

@media (max-width:992px){

/** NAVIGATION **/
#wrapper #cshero-header .cshero-dropdown.cshero-mobile-menu {border:0px !important;}
#wrapper #cshero-header #cshero-main-menu-mobile {background-color:#aa7c14 !important; border-top:4px solid #000;}
#wrapper #cshero-header #cshero-main-menu-mobile ul.cshero-dropdown > li > a, #wrapper #cshero-header #cshero-main-menu-mobile .menu-pages .menu > ul > li > a { 
border-top:1px solid #946c11!important;}
.sticky-menu-wrap .btn-navbar i:after {
    color: #aa7c14;
    -webkit-box-shadow: -8px 2px 0 2px #aa7c14, -12px 9px 0 2px #aa7c14, 0 16px 0 2px #aa7c14 !important;
       -moz-box-shadow: -8px 2px 0 2px #aa7c14, -12px 9px 0 2px #aa7c14, 0 16px 0 2px #aa7c14 !important;
        -ms-box-shadow: -8px 2px 0 2px #aa7c14, -12px 9px 0 2px #aa7c14, 0 16px 0 2px #aa7c14 !important;
         -o-box-shadow: -8px 2px 0 2px #aa7c14, -12px 9px 0 2px #aa7c14, 0 16px 0 2px #aa7c14 !important;
            box-shadow: -8px 2px 0 2px #aa7c14, -12px 9px 0 2px #aa7c14, 0 16px 0 2px #aa7c14 !important;}
.sticky-menu-wrap .left {float:none !important;}
#cshero-header .cshero-menu-mobile .btn-navbar:hover i:after, #cshero-header.mobile-arrow-effect .btn-navbar i:after {box-shadow:0 2px 0 2px #000, 0 9px 0 2px #000, 0 16px 0 2px #000 !important;}

/** FOOTER **/


/** YOUTUBE **/
.cs-blog-content iframe {width:100% !important; height:auto !important;}


}

@media (max-width:767px){
.ds-logo {width:100%;}
.cta {text-align:center;}
.about-us{color:#fff !important;}
.csbody #wrapper .csrow-2color .why-use h2 {color:#AA7C14 !important;}
.about-ds .vc_custom_1439177843619 {padding:60px 20px !important;}
.ds-monogram {margin:0 auto;width:150px}
}

@media (max-width:600px){
/** CONTACT **/
.vc_custom_1439182985025 {padding: 0}

/** SLIDER BUTTON **/
.slider-button { padding:10px 15px !important; font-size: 18px !important;line-height: 18px !important;}
}

@media (max-width:500px){
/** SLIDER BUTTON **/
.slider-button {  font-size: 16px !important;line-height: 16px !important;}
}

@media (max-width:450px){
.mardi {display:block;}
.ds-monogram {width:100px}

/** SLIDER BUTTON **/
.slider-button {  font-size: 14px !important;line-height: 14px !important;}
}

@media (max-width:400px){
/** SLIDER BUTTON **/
.slider-button {  font-size: 12px !important;line-height: 12px !important; padding: 8px 10px !important}
}

